<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="kulturbazar">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Объекты культурного наследия, расположенные на территории муниципального образования "Базарносызганский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="date" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">data</xs:documentation>
<xs:documentation  xml:lang="ru">Датировка</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="view" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">View the document on statement on the state protection</xs:documentation>
<xs:documentation  xml:lang="ru">Вид документа о постановке на государственную охрану</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Category" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Category historical and cultural significance ( federal, regional , local (municipal) , revealed )</xs:documentation>
<xs:documentation  xml:lang="ru">Категория историко-культурного значения (федеральный, региональный, местный (муниципальный), выявленный)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object with the mark 13 up , lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object with the mark 13 up , Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>